IIOP and GIOP versions
1 posts in topic
Flat View  Flat View

Posted By:   Halil_AKINCI
Posted On:   Sunday, November 28, 2004 03:24 AM


What are the versions of IIOP and GIOP used in j2sdk1.4.2_05?


Re: IIOP and GIOP versions

Posted By:   Anonymous  
Posted On:   Tuesday, November 30, 2004 11:18 AM

1.4 supports GIOP 1.2, see Sun's corba compliance page.

Also see OMG for details on requirements for IIOP, but in a nutshell, an IIOP 1.2 client must support GIOP 1.2 and may support other versions, whereas the servers must support all lesser versions.

About | Sitemap | Contact